---
group:
  name: 'aspnet'
  description: ''
  projects:
  - name: 'Docs'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Hosting'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'EntityFramework6'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Mvc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AspNetCore'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Security'
    description: ''
    mirrorRelease: false
    topic: ''
  